CVE-2020-28459 (markdown-it-decorate)

CVE-2020-28459 (markdown-it-decorate)

This affects all versions of package markdown-it-decorate. An attacker can add an event handler or use javascript:xxx for the link.Read More